#ifndef _PMP_H
#define _PMP_H

#include "types.h"

void InitPMP(void);

inline uint8 ReadPMP(uint16 Add);
inline uint8 ReadPMP2(uint16 Add);
inline void WritePMP(uint16 Add, uint8 Dat);

void FastPMP(void);
void SlowPMP(void);

#endif
